{% extends 'main/base.html' %}
{% block title %}Отправить отзыв{% endblock %}
{% load django_bootstrap_breadcrumbs %}
{% block breadcrumbs %}
  {{ block.super }}
  {% breadcrumb 'Отправить отзыв' "main:feedback" %}
{% endblock %}
{% block content %}
  {% render_breadcrumbs %}
  <section class="container-fluid flex-grow">
    <div class="container">
      <div class="row">
        <div class="col">
          <form action="{% url "main:feedback" %}" method="post">
            {% csrf_token %}
            <div class="form-group">
              {{ form.subject.errors }}
              {{ form.subject.label_tag }}
              {{ form.subject }}
            </div>

            <div class="form-group">
              {{ form.message.errors }}
              {{ form.message.label_tag }}
              {{ form.message }}
            </div>

            <div class="form-group">
              {{ form.captcha }}
            </div>

            <button type="submit" class="btn btn-primary">Отправить</button>
          </form>
        </div>
      </div>
    </div>
  </section>
{% endblock %}
